* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: 'AdihausDIN';
  src: url('./fonts/AdihausDIN-Cn.eot');
  src: url('./fonts/AdihausDIN-Cn.eot?#iefix') format('embedded-opentype'),
      url('./fonts/AdihausDIN-Cn.woff2') format('woff2'),
      url('./fonts/AdihausDIN-Cn.woff') format('woff'),
      url('./fonts/AdihausDIN-Cn.svg#AdihausDIN-Cn') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AdihausDIN';
  src: url('./fonts/AdihausDIN-Bold.eot');
  src: url('./fonts/AdihausDIN-Bold.eot?#iefix') format('embedded-opentype'),
      url('./fonts/AdihausDIN-Bold.woff2') format('woff2'),
      url('./fonts/AdihausDIN-Bold.woff') format('woff'),
      url('./fonts/AdihausDIN-Bold.ttf') format('truetype'),
      url('./fonts/AdihausDIN-Bold.svg#AdihausDIN-Bold') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* @font-face {
  font-family: "AdihausDIN";
  src: local("AdihausDIN"),
    url("./fonts/729-font-bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "AdihausDIN";
  src: local("AdihausDIN"),
    url("./fonts/729-font-small.ttf") format("truetype");
  font-weight: 300;
} */

body {
  font-family: Helvetica, Arial, sans-serif;
}